
html,
body {
    height: 100%;
}

.container {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("images/ipad-632394_1920.jpg");
	background-size: cover;
	background-repeat:no-repeat;    
}
.container-box{
	display:inline-block; 
	padding:120px; 
	background: rgba(0, 0, 0, .5);
	border: 1px solid #333;	
}

.modal-body{
    font-size:11px;
}

.col-md-offset-3 {
    margin-left: 0;
}
.col-md-offset-3 {
    width:100%;
}